### Method

# WebKitWebExtension DOMElement get_scroll_height

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_element_get_scroll_height (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMElement:scroll-height`

#### Return value

Type: `glong`

A #glong.